## gok-sound gok-sound |

## Synopsis

    void                gok_sound_initialize                ();
    void                gok_sound_shutdown                  ();
    void                gok_sound_play                      (gchar *soundfile);

## Description

## Details

### gok_sound_initialize ()

    void                gok_sound_initialize                ();

Initialises gok-sound.

### gok_sound_shutdown ()

    void                gok_sound_shutdown                  ();

Shuts down gok-sound and frees any loaded sounds.

### gok_sound_play ()

    void                gok_sound_play                      (gchar *soundfile);

Plays the sound file `soundfile`. The `soundfile` is stored in a cache the first time that it is played and from then on the sound is played from the cache.

`soundfile` : | The sound file to play.